/*
 Theme Name:     Twenty Fourteen Child
 Theme URI:      http://example.com/twenty-fourteen-child/
 Description:    Twenty Fourteen Child Theme
 Author:         Chris Mok
 Author URI:     http://gnaemarketing.com.au
 Template:       twentyfourteen
 Version:        1.0.0
*/

@import url("../twentyfourteen/style.css");

@font-face {
	font-family: 'segoe';
	src:	url('../font/SEGOEUIL.woff') format('woff'),
			url('../font/SEGOEUIL.ttf') format('truetype');
}

@font-face {
    font-family: 'flexoregular';
    src: url('../font/Flexo-Regular-webfont.eot');
    src: url('../font/Flexo-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/Flexo-Regular-webfont.woff2') format('woff2'),
         url('../font/Flexo-Regular-webfont.woff') format('woff'),
         url('../font/Flexo-Regular-webfont.ttf') format('truetype'),
         url('../font/Flexo-Regular-webfont.svg#flexoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* =Theme customization starts here
-------------------------------------------------------------- */

.site-navigation li .current_page_item > a, .site-navigation li .current_page_ancestor > a, .site-navigation li .current-menu-item > a, .site-navigation li .current-menu-ancestor > a {color:#4EB1DF !important;}

.entry-title {font-family:'flexoregular';text-align:center;font-size:4em;color:#000;}
.entry-content h2 {text-align:center; font-size:2em; }
/*p {font-size:1.1em}*/
p {font-size:14px}
.primary-navigation ul ul {margin-top:0px;}
.primary-navigation li:hover > a, .primary-navigation li.focus > a, .primary-navigation li li {background:#4EB1DF;}
::selection {background:#4EB1DF !important ;}
.primary-navigation ul ul a:hover, .primary-navigation ul ul li.focus > a {background:#22dff0}
.primary-navigation a {font-size:1.2em ;}

/*.primary-navigation a:hover {padding-top:5px;-webkit-transition:2.5s;}*/

div.ls-s2 {background:none !important;color:#fff !important;box-shadow:0 0 0 !important;text-shadow:3px 1px 4px #333 !important;/*line-height:20px !important;*/}



.site-content, .site-main .widecolumn {margin-left:0 !important;}
header.page-header, div.page-content {display:none;}

.primary-navigation ul ul {background:#000 !important;}
.primary-navigation ul ul a {padding:10px 10px !important;background-color:#000;width:215px;height:48px !important;}
.primary-navigation ul ul a:hover {}

#bottom {width:1260px;display:block;margin:0 auto;padding:0 15px;margin-top:50px;}
#bottom h2 {font-size:2.50em;font-style:italic;text-align:center;font-family:'flexoregular'}
#bottom p {color:#787878;text-align:center;}

#bottom .box {font-family:segoe;position:relative;float:left;width:539px;height:264px;margin-right:0px;text-align:left;}
#bottom .box p {text-align:left;margin-bottom:0px;}
#bottom .box p.whitecolor {color:#fff;}
#bottom .box p.greycolor {color:#787878;}
#bottom .box img {width:100%;}
#bottom .box.last {margin-right:0;}
#bottom h4 {font-size:14px;color:#42cad9;padding:20px 0;border-top:10px solid #ddd;margin:0;font-family:'segoe'}
#bottom h5 {font-weight:normal;color:#fff;font-size:1.2em;margin:10px 0;}

a.more.nomargin {margin:0px !important;background:none !important;padding:0px !important;text-decoration:underline;font-weight:normal;font-size:14px;}
a.more.nomargin.grey {color:#787878;margin:0px !important;background:none !important;padding:0px !important;text-decoration:underline;font-weight:normal;font-size:14px;}
/*#bottom .box.media-last {margin-right:2.1em;}*/

/*@media screen and (min-width: 1152px) and (max-width: 1279px) {
#bottom .box {margin-right:1.7em;}
#bottom h4 {font-size:1.4em !important;}
/*@media screen and (min-width: 1024px){
}*/

/*.ls-container img {width:100% !important;height:100% !important;}*/

.primary-navigation li {height:48px !important;}
.primary-navigation a {font-size:12px !important;padding:0 8px !important;}
.primary-navigation ul li {padding:0px 0px !important;font-size:12px !important;height:30px !important;}
.primary-navigation ul ul li {height:auto !important;}
.primary-navigation ul ul a {padding:0px 5px !important;font-size:14px !important;height:auto !important;}


/*@media screen and (min-width: 768px) and (max-width: 1079px) {


.primary-navigation .menu-item-has-children > a:after, .primary-navigation .page_item_has_children > a:after {right:0px !important;}

#bottom h2 {font-size:3em;font-style:italic;text-align:center;font-family:'flexoregular'}
#bottom p {color:#787878;text-align:center;}

#bottom {padding:0 20px;}
#bottom .box {float:left;width:47% ;margin:0 2.5em 2em 0 }
#bottom .box.last, #bottom .box.media-last {margin-right:0 !important;}
#bottom .box p {text-align:left;height:100px;}
#bottom .box img {width:100%;}
#bottom h4 {font-size:1.8em;color:#42cad9;padding:20px 0;border-top:10px solid #ddd;margin:0;font-family:'flexoregular'}
#bottom h5 {font-weight:bold;color:#000;font-size:1.2em;margin:10px 0;}
#bottom a.more {float:right;display:block;padding:5px 15px;color:#fff;background:#4dcad9;}

}

@media screen and (min-width: 783px) {
	#site-header img {width:100% !important;margin-top:0px;}

}
@media screen and (max-width: 783px) {
div.menu-top-container {margin-top:20px;}
div.menu-top-container ul li {height:auto !important;background:#000 !important;}
div.menu-top-container ul.sub-menu {display:none;}
div.menu-top-container ul.sub-menu li {border:0 !important; line-height:20px !important;}
div.menu-top-container li:hover ul.sub-menu {display:block;-webkit-transition:2.5s;}
}*/

/*

.primary-navigation {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	font-size: 14px;
	padding-top: 24px;
}

.primary-navigation.toggled-on {
	padding: 72px 0 36px;
}

.primary-navigation .nav-menu {
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	display: none;
}

.primary-navigation.toggled-on .nav-menu {
	display: block;
}

.primary-navigation a {
	padding: 7px 0;
}*/
#news_wrapper img {
	max-height:224px;
}
